<?xml version="1.0" encoding="utf-8"?>
<assets PGFVersion="0.19" GSCVersion="0.10.5">
  <sounds />
  <images>
    <image name="aHR0cDovL3d3dy5jbGlja2dyYXRpcy5jb20uYnIvZm90b3MtaW1hZ2Vucy9iLWctL2FIUjBjRG92TDNkM2R5NXlZV1JwYjNacGRtRXVabTB1WW5JdmFXMWhaMlZ6TDJKaFkydG5jbTkxYm1SekwySm5MWE54ZFdG">
      <file name="aHR0cDovL3d3dy5jbGlja2dyYXRpcy5jb20uYnIvZm90b3MtaW1hZ2Vucy9iLWctL2FIUjBjRG92TDNkM2R5NXlZV1JwYjNacGRtRXVabTB1WW5JdmFXMWhaMlZ6TDJKaFkydG5jbTkxYm1SekwySm5MWE54ZFdG.png" size="1200641" />
    </image>
    <image name="home_button">
      <file name="home_button.png" size="59551" />
    </image>
    <image name="Button-Menu">
      <file name="Button-Menu.png" size="16437" />
    </image>
    <image name="Next-Page">
      <file name="Next-Page.png" size="27352" />
    </image>
    <image name="Green_button">
      <file name="Green_button.png" size="37900" />
    </image>
    <image name="login_cadeado">
      <file name="login_cadeado.png" size="23368" />
    </image>
    <image name="Number_3-3">
      <file name="Number_3-3.png" size="369500" />
    </image>
    <image name="Number_4-3">
      <file name="Number_4-3.png" size="318603" />
    </image>
    <image name="Number_5-3">
      <file name="Number_5-3.png" size="380744" />
    </image>
    <image name="Number_6-3">
      <file name="Number_6-3.png" size="413471" />
    </image>
    <image name="red-number-2">
      <file name="red-number-2.png" size="360654" />
    </image>
    <image name="big-green-play-button-5012804">
      <file name="big-green-play-button-5012804.png" size="757694" />
    </image>
    <image name="Number_1-3">
      <file name="Number_1-3.png" size="224673" />
    </image>
    <image name="2c559c8ca050317827b25fa0011d1fce">
      <file name="2c559c8ca050317827b25fa0011d1fce.png" size="40540" />
    </image>
    <image name="finish-flags-23117664">
      <file name="finish-flags-23117664.png" size="630217" />
    </image>
    <image name="Reset-Button-300x300">
      <file name="Reset-Button-300x300.png" size="93464" />
    </image>
    <image name="1955626">
      <file name="1955626.png" size="5187269" />
    </image>
    <image name="a">
      <file name="a.png" size="4980" />
    </image>
    <image name="b">
      <file name="b.png" size="5304" />
    </image>
    <image name="ball">
      <file name="ball.png" size="5547" />
    </image>
    <image name="bar64x32">
      <file name="bar64x32.png" size="5588" />
    </image>
    <image name="c">
      <file name="c.png" size="5229" />
    </image>
  </images>
  <behaviors />
</assets>